.section_title01 {
  padding: 4% 0 2%;
  text-align: center; }

.flow_list {
  width: 93.75vw;
  max-width: 600px;
  margin: 0 auto;
  color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .flow_list > li {
    display: inline-block;
    background: #fff;
    border-radius: 10px;
    padding-bottom: 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .flow_list > li + li {
      margin-top: 6%; }

.flow_title {
  display: block;
  background: #00419f;
  border-radius: 10px 10px 0 0;
  padding: 3% 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .flow_title + .flow_img {
    margin-top: 5%; }

.flow_cap {
  width: 90%;
  margin: 5% auto 2%;
  line-height: normal;
  font-size: 12px;
  font-size: calc(0.625rem + 0.625vw);
  text-align: justify; }

.flow_caution {
  width: 90%;
  margin: 2% auto 0;
  line-height: 1.6em;
  font-size: 10px;
  font-size: calc(0.55rem + 0.625vw);
  text-align: justify; }

.flow_img {
  text-align: center; }
